@font-face {
    font-family: 'snowes';
    src: url('fonts/Snowes.ttf') format('truetype');
}

* {
    margin:0;
    padding:0;
    border:0;
    border-spacing:0;
    border-collapse:collapse;
    position:relative;
    font-size:inherit;
    line-height:inherit;
    font-family:inherit;
    font-weight:inherit;
    text-align:inherit;

    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -ms-user-callout: none;

    -webkit-touch-callout: none;
    -moz-touch-callout: none;
    -ms-touch-callout: none;
    touch-callout: none;

    -webkit-user-drag: none;
    -moz-user-drag: none;
    -ms-user-drag: none;
    user-drag: none;

    -ms-touch-action: none;
    -ms-content-zooming: none;  
    -ms-text-size-adjust:none;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent; /* For some Androids */
}

html, body {
  width:100vw;
  height:100%;
  overflow-x:hidden; /* disables bouncy scroll / overscroll in iOS */
  touch-action:pan-y; /* disable zoom, only allow scroll */
}

html {
    font-family: 'snowes';

    color:black;
    
    background-color:#90D8F9;
}

body {
    text-align:center;
    position:relative;
        
    line-height:1;
    font-size:0;
    font-weight:normal;

    /* background-image:url('../graphics/reference.png');
    background-size:100%; */
}

span.score {
    position:absolute;
    left:0;
    top:20vmin;
    width:100%;
    font-size:20vmin;
    color:black;
    display:none;
}

button.start {
    font-size:20vmin;
    background:white;
    color:black;
    width:60vmin;
    height:30vmin;
    border-radius:5vmin;
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%, -50%);
    display:none;
}

button.left, button.right {
    width:50%;
    height:100%;
    background:transparent;
    color:white;
    font-size:50vmin;
    display:none;
}

button.left.active, button.right.active {
    background:rgba(255,255,255,0.1);
    color:rgba(255,255,255,0.5);
}